{
 "cells": [
  {
   "cell_type": "code",
   "execution_count": 1,
   "id": "39290436",
   "metadata": {},
   "outputs": [],
   "source": [
    "n_40=774614285"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 2,
   "id": "08be6db1",
   "metadata": {},
   "outputs": [],
   "source": [
    "s_40=123536994"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 4,
   "id": "cdb9c339",
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/plain": [
       "0.159481946553568"
      ]
     },
     "execution_count": 4,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "s_40/n_40*1.0"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 5,
   "id": "dbb20f7b",
   "metadata": {},
   "outputs": [],
   "source": [
    "s_39=76913321"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 6,
   "id": "035141ec",
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/plain": [
       "1.60618462957802"
      ]
     },
     "execution_count": 6,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "s_40/s_39*1.0"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 7,
   "id": "44b6704f",
   "metadata": {},
   "outputs": [],
   "source": [
    "n_39=474851445"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 8,
   "id": "3e936097",
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/plain": [
       "1.63127709340760"
      ]
     },
     "execution_count": 8,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "n_40/n_39*1.0"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 9,
   "id": "249f2bfa",
   "metadata": {},
   "outputs": [],
   "source": [
    "n30=5646773"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 10,
   "id": "17555fd0",
   "metadata": {},
   "outputs": [],
   "source": [
    "n29=3437839"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 11,
   "id": "d889e146",
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/plain": [
       "1.64253561612397"
      ]
     },
     "execution_count": 11,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "n30/n29*1.0"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "id": "0bbf8d67",
   "metadata": {},
   "outputs": [],
   "source": []
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "SageMath 9.8",
   "language": "sage",
   "name": "sagemath"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.11.3"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 5
}
